.header {
  background-color: black;
}
.header > .box {
  height: 45px;
  color: white;
  font-size: 17px;
  font-weight: 600;
  padding: 0px 80px 0px 40px;
}
.header > div:first-of-type {
  font-family: "SimSun";
}
.header > div:nth-of-type(1) {
  font-family: "PingFang SC";
}

.banner {
  height: 500px;
}

.banner .swiper {
  height: 100%;
  width: 100%;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.banner .swiper .swiper-pagination-bullet-active {
  background-color: white;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.box {
  width: 1000px;
  margin: auto;
}

.tab {
  height: 120px;
  font-size: 20px;
  font-family: "Times New Roman", Times, serif;
  color: #a2a2a2;
}
.tab .item {
  cursor: pointer;
}
.tab .active {
  color: black;
}

.allbum .item {
  width: calc(33.33% - 6px);
  height: 213px;
  margin: 3px 6px 3px 0px;
  float: left;
  overflow: hidden;
}

.allbum .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.allbum .more {
  padding-left: 20px;
  width: 385px;
  height: 260px;
  margin: 6px 6px 6px 6px;
  float: left;
  overflow: hidden;
}

.intro {
  background-color: black;
  color: white;
  margin-top: 50px;
}
.intro > div {
  height: 100%;
  padding: 60px 0;
}
.intro .intro-img {
  width: 400px;
  height: 288px;
  margin-top: 60px;
  margin-right: 10px;
}
.intro .intro-text {
  flex: 1;
  text-align: center;
}
.intro .intro-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.intro .title {
  font-size: 36px;
  margin-bottom: 30px;
  width: 100%;
}

.intro .detail {
  font-size: 16px;
  line-height: 2;
}

.paragraph {
  height: 180px;
  font-size: 35px;
  font-family: "Times New Roman", Times, serif;
  color: black;
}

.new .child {
  width: 470px;
  margin: 15px;
  float: left;
}

.new .child .big {
  width: 100%;
  height: 320px;
}

.new .child .big img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}

.new .child .thumbnail {
  display: flex;
  overflow-x: auto;
  justify-content: flex-start;
  height: 72px;
  margin-top: 8px;
}

.new .child .thumbnail .item {
  width: 80px;
  height: 52px;
  flex-shrink: 0;
  margin: 0px 4px 0px 0px;
}

.new .child .thumbnail .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.more-new {
  height: 190px;
}
.more-new img {
  width: 70px;
  height: auto;
  transform: rotate(90deg);
  cursor: pointer;
}
.contact-bg {
  background-color: #f7f7f7;
}
.contacts {
  width: 1070px;
  margin: auto;
  border-collapse: collapse;
  color: #010101;
  font-size: 18px;
}
.contacts td {
  border: 1px solid #bdbdbd;
  padding: 25px;
}
.contacts td:first-of-type {
  border-top: unset;
  border-left: unset;
}
.contacts td:nth-of-type(2) {
  border-top: unset;
  border-right: unset;
}

.contacts tr:nth-of-type(4) td:nth-of-type(1),
.contacts tr:nth-of-type(4) td:nth-of-type(2) {
  border-bottom: unset;
}

.addr {
  height: 580px;
}
.footer {
  height: 700px;
  background-image: url("../images/used/footer-bg.jpg");
  background-size: cover;
}
.cooperation {
  color: white;
  font-size: 30px;
  font-family: "Times New Roman", Times, serif;
  height: 158px;
  line-height: 158px;
}
.brands img {
  display: block;
  width: 240px;
  height: 110px;
  margin: 0px 10px 10px 0px;
  float: left;
  overflow: hidden;
  object-fit: cover;
  object-position: center center;
}
.xu-show-box {
  position: absolute;

  z-index: 1000;
  border: 1px solid rgba(0, 0, 0, 0.17);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.xu-loading-box {
  background-color: white;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: gray;
  position: absolute;
}
.products img {
  margin: 15px 0;
}
.products .five img {
  width: 150px;
}
.products .four img {
  width: 200px;
}
.products .three img {
  width: 230px;
}
.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 8px;
  border: 8px solid #fff;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #5a4e4e transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
